.about-flex {
  display: flex;
  gap: 50px;
  justify-content: center;
  width: 70%;
  margin: 40px auto 0;
}
.about-flex.reverse {
  flex-direction: row-reverse;
}
.about-flex .item-image {
  width: 35%;
}
.about-flex .item-text {
  width: 65%;
}
.about-flex .item-text h3 {
  font-size: 1.6rem;
  margin-bottom: 20px;
}
.about-flex .item-text p {
  line-height: 1.8;
}
#about_sec1 .inner .about-flex:first-child {
  margin-top: 0;
}

@media only screen and (max-width: 1080px) {
  .about-flex {
    gap: 30px;
    width: 90%;
  }
  .about-flex .item-text h3 {
    font-size: 1.4rem;
    margin-bottom: 20px;
  }
  .about-flex .item-text p {
    font-size: 0.9rem;
  }
}

@media only screen and (max-width: 767px) {
  #about_sec1 .inner {
    padding: 20px 0 40px;
  }
  .about-flex {
    gap: 10px;
    width: 100%;
    flex-direction: column;
    margin: 30px auto 0;
  }
  .about-flex.reverse {
    flex-direction: column;
  }
  .about-flex .item-image {
    width: 60%;
    margin: auto;
    max-width: 280px;
  }
  .about-flex .item-text {
    width: 100%;
  }
  .about-flex .item-text h3 {
    font-size: 1.3rem;
    margin-bottom: 15px;
    text-align: center;
  }
  .about-flex .item-text p {
    font-size: 0.8rem;
  }

}
